.s-icon-new
{
    display:inline-block;
    width: 60px;
    height: 60px;
    background: url("../../../../../images/web/style300/theme/newposition/green/s-nr_01.png") no-repeat ;
}
.index_color_1{color:#47d0ad;}
.s-color-circle_1
{
    background: url("../../../../../images/web/style300/theme/newposition/green/s-nr_13.png") no-repeat  ;
}
.s-color-point_1
{
    background: url("../../../../../images/web/style300/theme/newposition/green/s-nr_06.png") no-repeat ;
}